Subject: [Fwd: Re: [Fwd: Translation]]

From: David Harris <[email-masked]>
Date: Tue, 03 Oct 2006 01:53:17 +0000

-------- Original Message --------
Subject: 	Re: [Fwd: Translation]
Date: 	Fri, 22 Sep 2006 18:04:51 EDT
From: 	[email-masked]
To: 	[email-masked]

David, It looks like his English is quite good and so his assistance 
would be a benefit I suspect plus it would be great to have him promote 
DDC on his radio program. I guess the question is, what to do with the 
other fellow from Urgoway? How do you intend to handle the two of them?

In a message dated 9/22/06 2:23:51 PM Pacific Daylight Time, 
[email-masked] writes:

> -------- Original Message --------
> Subject: Translation
> Date: Wed, 20 Sep 2006 21:47:51 -0500
> From: Roberto Reece <[email-masked]>
> To: [email-masked]
>
> Dear friends
> Regretfully I can not help you with translations into the languages
> posted in your web site, but I can help edit and improve the
> translation that appears in Latino (South American Spanish). It has
> got some mistakes and in some parts does not convey the original
> meaning posted in the English version. Please, let me know if you are
> interested in this little help and how could I do it.
> By the way, I am about to debut a radio programme in Quito, Ecuador
> and will promote Darwin Day Celebration activities.
>
> Thanks
>
> Roberto
>
>
>
>